#header-wrapper {
	background: url(../i/bg.png) repeat-x;
	width: 100%;
}

	.professionals-minisite #header-wrapper {
		background: url(../i/bgProf.png) repeat-x;	
	} 

#header-wrapper .center{
	position: relative;
	height: 131px;
	
	/* IE */
	zoom:1;	
	z-index:999;	
}


/* TOP */
#top {
	padding-top: 11px;
	height: 23px;
}

#top .block {
	float: right;
}

#top .block .content li{
	display: -moz-inline-stack; /* FF2*/
   	display: inline-block;
   	vertical-align: top; /* BASELINE CORRECCIÓN*/
   	zoom: 1; /* IE7 (hasLayout)*/
   	*display: inline; /* IE */
	
}

#top #block-locale-language .content li {
	font-family: FuturaMedium;
	font-size: 11px;
	color: #000;
	padding:0 3px;
}


#top #block-locale-language .content li a.active{
	color: #D02B0C;
	font-family: FuturaCondensed;
	font-weight: bold;
}

#top #block-locale-language .content li a:hover{
	text-decoration: underline;
}





#top #block-menu-block-7 {
	margin-right: 28px;
	margin-top: 2px;
}

#top #block-menu-block-7 .content li {
	font-family: FuturaCondensed;
	font-weight: bold;
	font-size: 11px;
	color: #000;
	padding:0 3px;
	text-transform: uppercase;
}

#top #block-menu-block-7 .content li a.active{
	color: #D02B0C;
}


/* IE */
#name-and-slogan a,
#top #block-menu-block-7 .content li a,
#top #block-locale-language .content li a {
	color: #000;
}



/* LOGO */

#header-wrapper #logo {
	position: absolute;
	display: block;
	bottom:9px;
	*bottom:7px;
	left: 25px;
	z-index:10;
}



/* NAME AND SLOGAN*/
#name-and-slogan {
	color: #48484F;
	position: absolute;
	top: 54px;
	left: 188px;	
	font-family: FuturaMedium;
	font-size: 19px;
	font-weight: normal;
}


/* NAME AND SLOGAN*/
#header {
	position: absolute;
	top: 53px;
	right:0;
	left: 174px;
	overflow: hidden;
}


#header .block{
	float: right;	
}


#header #block-search-form form{
	border: 1px solid #C9C9C9;
	padding: 1px 0 1px 33px;
	height: 21px;
	width: 195px;		
	position: relative;
}

#header #block-search-form form .form-actions{
	position: absolute;
	left:5px;
	top:3px;
}

#header #block-search-form form .form-submit{
	width: 25px;
	height: 17px;
	overflow: hidden;
	background: url(../i/searchBtn.png) no-repeat;
	text-indent: 9999px;
	cursor: pointer;	
}

#header #block-search-form form input[type=search]{
	width: 190px;
	height: 21px;	
	border: none;
	-webkit-appearance: none; 	
	font-size: 10px;
	font-family: FuturaMedium;
	color:#CF2B0C;
}


#header #block-search-form form input[type=search]::-webkit-input-placeholder {
 	color:#CF2B0C;
}
#header #block-search-form form input[type=search]:-moz-placeholder {
  	color:#CF2B0C;
}
#header #block-search-form form input[type=search]:-ms-input-placeholder {
	color:#CF2B0C;
}



/* WHEATER */
.block-meteogalicia-weather .content{
	font-size: 12px;
	color: #D02B0C;	
	float: right;
	margin-right: 10px;	
}

.block-meteogalicia-weather .content a{
	color: #D02B0C;
}

.block-meteogalicia-weather .content span.text{
	line-height: 25px;	
}

.block-meteogalicia-weather .content .weather-tmin{
	color: #7ED0E0;
}

.block-meteogalicia-weather .content .weather-icon  {
	
}

.block-meteogalicia-weather .content .weather-icon img{
	height: 25px;
	margin-top: -2px;
	vertical-align: middle;
	
	display: -moz-inline-stack; /* FF2*/
   	display: inline-block;
   	vertical-align: top; /* BASELINE CORRECCIÓN*/
   	zoom: 1; /* IE7 (hasLayout)*/
   	*display: inline; /* IE */	
}

